# OpenLayers.Format.WMSCapabilities/v1_1_1

Read WMS Capabilities version 1.1.1.

#### Inherits from

- OpenLayers.Format.WMSCapabilities.v1_1

Summary

OpenLayers.Format.WMSCapabilities/v1_1_1 | Read WMS Capabilities version 1.1.1.
Properties |
version | {String} The specific parser version.
Constructor |
OpenLayers.Format.WMSCapabilities.v1_1_1 | Create a new parser for WMS capabilities version 1.1.1.
Properties |
readers | Contains public functions, grouped by namespace prefix, that will be applied when a namespaced node is found matching the function name.

### Properties

### version

{String} The specific parser version.

### Constructor

### OpenLayers.Format.WMSCapabilities.v1_1_1

Create a new parser for WMS capabilities version 1.1.1.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

### Properties

### readers

Contains public functions, grouped by namespace prefix, that will be applied when a namespaced node is found matching the function name. The function will be applied in the scope of this parser with two arguments: the node being read and a context object passed from the parent.

Abstract class not to be instantiated directly.
Close